
/* Author Name : Pradeep Gupta */

@import url("../css/font.css");

.new-box-dsign
{
	 background: #f7f7f7;
	 border-top: 4px solid #ce1a1b;
}
.new-box-dsign h2
{
	font-size: 22px;
    margin: 10px 0px;
    padding: 0px 15px;
    color: #595959;
	text-align:center;
}
.new-box-dsign a
{
    color: #424242;
    font-size: 16px;
    display: block;
	text-align:center;
}
.new-box-dsign a:hover {
    color: #ce1a1b;
    text-decoration: none;
}
body {
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
	
	
.atm_01{ float:left;}
.atm_01 table{ background:none; margin-left:10px;}
.atm_01 table td{ background:none;}
.atm_01 table td{ border:0px;}

.inpt_1{ width:250px; height:36px;
border:1px solid #CCC;
-webkit-border-radius:3px;
-moz-border-radius: 3px;
border-radius: 3px; background:#FFFFFF;}	
.atm_01 strong{ color:#474747;}
	
	

.atm_detail{ float:left; margin-top:15px; margin-left:8px;}
.atm_detail th{ background:#c81d1e; color:#FFFFFF; border:1px solid #ce2b2c!important; padding:11px!important;}
.atm_detail td{border:1px solid #d4d4d4; padding:10px 12px!important; background:#FFFFFF; font-weight:bold;}
.atm_detail table{ width:790px; float:left; }

@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Roboto-Light.woff') format('woff'), 
  url('../fonts/Roboto-Light.ttf')  format('truetype'), 
  url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
	font-family: 'Swiss721BT-Thin';
	src: url('../fonts/Swiss721BT-Thin.eot?') format('eot'), 
	     url('../fonts/Swiss721BT-Thin.woff') format('woff'), 
	     url('../fonts/Swiss721BT-Thin.ttf')  format('truetype'),
	     url('../fonts/Swiss721BT-Thin.svg#Swiss721BT-Thin') format('svg');
}

.tndr_01{float:left; margin-bottom:15px; margin-top:10px; width:100%;}
.int_tnd{ border:1px solid #CCC; background:#FFFFFF; height:37px; width:270px;}
.btn_tnd{ background:#ce1a1b; height:37px; width:40px; border:0px; color:#fff; font-weight:bold;}

.pg_7{}
.pg_7 td{border-top:1px solid #df9e9f;}
.pg_7 a{ color:#363636!important;}

.lst_fnd{}
.lst_fnd td{border-top:1px solid #df9e9f;}
.lst_fnd a{ color:#363636!important;}


.feedback_sec_inpt{border:1px solid #CCC; background:#FFFFFF; height:37px; width:270px; margin-bottom:5px;}
.feedback_sec_inpt1{border:1px solid #CCC; background:#FFFFFF; height:87px; width:270px; margin-bottom:5px;}

.faq_5{text-align:left!important;}
.faq_5 ul{ margin-left:15px;}

.faq_5 table th{  
 border:1px solid #df9e9f;
 text-align:left;
 background-color:#fcdddc;
    color:#241f1f; 
   font-family:helvetica, trebuchet ms, verdana, arial;
   font-size:12px;
   font-weight:bold;
   padding:7px;
}
.nav ul.pass-menu {
    width: 520px !important;
}
.faq_5 td{  
 border-bottom:1px solid #df9e9f;
 border-left:1px solid #df9e9f;
 border-right:1px solid #df9e9f;
 text-align:left;
    color:#241f1f; 
   font-family:helvetica, trebuchet ms, verdana, arial;
   font-size:12px;
   font-weight:normal;
   padding:7px;
   background-color:#fef5f5;
}

.vd_url{ float:left; width:800px;}
.vd_url a{ font-size:12px;}
.vd_frm_1{ background:#ffffff; padding:15px; width:825px;}
.vd_hd{ font-size:22px; color:#2d2d2d; margin-bottom:7px; font-family:'Roboto-Light';}


.select_stnr{border:0px solid #e8e8e8;  float:left; background: #016a88; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius:2px;  padding:10px; max-width:1083px; margin-top:3px; margin-bottom:20px; padding-left:20px;width:100%;}

.slt_stnr{border:0px solid #CCC; background:#FFFFFF; height:40px; width:310px; margin-bottom:5px; margin-left:5px;}

.slt_stnr_btn{background:#11aad6; border:1px solid #26c4f1; height:40px; width:130px; margin-bottom:5px; margin-left:5px; color:#FFFFFF;  font-size:15px;}
.mrgn{ margin-right:10px;}
.train_time{ margin-top:15px; margin-left:20px;}
.tm_1{ color:#333333; font-size:40px; font-family:'Roboto-Light'; margin-top:40px; height:180px; margin-left:0px;}
.lst_1{ font-size:13px!important;}
.mtr_fr{ border:1px solid #dadada; -webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;}






.fr_sect{ float:left; width:100%;}
.fair_hd{font-family:'Roboto-Light'; font-size:24px;}
.fr_sect ul{float:left;}

.fr_sect li{float:left; list-style:none; width:209px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/fair.png") no-repeat 80px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:24px; font-weight:normal!important;}
.fr_sect li:hover{ background: #ffba00 url("../images/fair_h.png") no-repeat 80px 17px;; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_sect li + li{float:left; list-style:none; width:209px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/time.png") no-repeat 80px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:24px; font-weight:normal!important;}
.fr_sect li + li:hover{ background: #ffba00 url("../images/time_h.png") no-repeat 80px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}

.fr_sect li + li + li{float:left; list-style:none; width:209px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/stations.png") no-repeat 80px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:24px; font-weight:normal!important;}
.fr_sect li + li + li:hover{ background: #ffba00 url("../images/stations_h.png") no-repeat 80px 17px;; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_sect li + li + li + li{float:left; list-style:none; width:209px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/distance.png") no-repeat 80px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:24px; font-weight:normal!important;}
.fr_sect li + li + li + li:hover{ background: #ffba00 url("../images/distance_h.png") no-repeat 80px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_sect li + li + li + li + li{float:left; list-style:none; width:209px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/exchange.png") no-repeat 80px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:24px; font-weight:normal!important;}
.fr_sect li + li + li + li + li:hover{ background: #ffba00 url("../images/exchange_h.png") no-repeat 80px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_stations{ float:left; width:100%; margin-top:20px;}
.fr_stations ul{}
.fr_stations li{ list-style:none; background: #fff6f6 url("../images/fair_ar.png"); background-repeat:no-repeat; background-position:right 17px; border:1px solid #f9b7b7; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; padding:11px 25px 11px 15px; color:#585858; font-size:15px; float:left; margin-bottom:5px; margin-right:5px;}
















	
	
.lag_main{ float:left; margin-top:12px; margin-left:12px;}	
	
.language_setting{ background:#f6f6f6; margin-top:5px; margin-left:7px; color:#dedede; border:1px solid #ebeaea; width:105px; height:35px; text-align:center; line-height:35px; float:left; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

a.feedback-btn{
	
	margin-left:10px;
	position:relative;
	margin-top:8px;
	display:inline-block;
	padding:13px 10px;
}	
a.feedback-btn:after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	height:16px;
	width:33px;
	background-image:url(../images/new.gif);
	
}

.language_setting a{ color:#414141; text-decoration:none;}
.language_setting a:hover {
	
	color:#ce1a1b !important;
	}
	
.language_setting .active{
	
	color:#ce1a1b !important;
	}

.language_active { color:#ce1a1b !important; }

.socila_icons{text-align:center; margin-top:25px; margin-bottom:10px;}
.toll_free_call{float:left; margin-left:87px;}	
	
	
	
.travel_planner{ border-top:4px solid #ce1a1b; min-height:325px; background:#f7f7f7; padding:20px;}		
.travel_planner h1{ font-size:22px; margin:18px 0px; padding:0px; color:#595959;}	
.travel_planner .inpt{ border:1px solid #e2e2e2; color:#5b5b5b; height:45px; width:100%; margin-bottom:10px;}
.travel_planner .show_rts{background:#ce1a1b; font-size:18px; color:#FFFFFF; height:47px; line-height:47px; margin-top:6px; display:block; width:180px; text-decoration:none; text-align:center; transition: 0.2s;
	-webkit-transition: 0.2s;}	
.travel_planner .show_rts:hover{box-shadow: inset 0 25px 0 0 #e93e3f;}


.travel_planner_new{ border-top:4px solid #ce1a1b; min-height:200px; background:#f7f7f7; padding:10px 20px;}		
.travel_planner_new h1{ font-size:22px; margin:5px 0px; padding:0px; color:#595959;}	
.travel_planner_new .inpt{ border:1px solid #e2e2e2; color:#5b5b5b; height:45px; width:100%; margin-bottom:10px;}
.travel_planner_new .show_rts{background:#ce1a1b; font-size:18px; color:#FFFFFF; height:40px; line-height:40px; margin-top:6px; display:block; width:180px; text-decoration:none; text-align:center; transition: 0.2s;
	-webkit-transition: 0.2s;}	
.travel_planner_new .show_rts:hover{box-shadow: inset 0 25px 0 0 #e93e3f;}
.express_line{ width:100%; float:left; height:auto;}
.express_line img{ width:100%;}

.route_map_new{
	-webkit-border-radius:3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #b7b7b7 0px 0px 2px;
-moz-box-shadow: #b7b7b7 0px 0px 2px;
box-shadow: #b7b7b7 0px 0px 2px;
background-image:url(../images/metro_color.jpg); background-repeat:no-repeat; background-position:bottom;
padding-bottom:10px;
height:190px;
float:left;
width:100%;
}	
.route_map_new img{ margin-left:0px; margin-top:0px; 
opacity: 1;
width:auto;
filter: alpha(opacity=100); /* For IE8 and earlier */}

	
.route_map_new img:hover{  
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */
}

.route_map_new h1{ font-size:17px; margin:0px; padding:8px 20px; display:block; color:#595959; background:#f4f4f4;}	




.route_map{
	-webkit-border-radius:3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: #b7b7b7 0px 0px 2px;
-moz-box-shadow: #b7b7b7 0px 0px 2px;
box-shadow: #b7b7b7 0px 0px 2px;
background-image:url(../images/metro_color.jpg); background-repeat:no-repeat; background-position:bottom;
padding-bottom:10px;
}	
.route_map img{ margin-left:10px; margin-top:10px; 
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */}
	
.route_map img:hover{  
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */
}
.metro_museum{}
.metro_museum img{
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */}
	
.metro_museum img:hover{  
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
}
	
.route_map h1{ font-size:22px; margin:0px; padding:16px 20px; display:block; color:#595959; background:#f4f4f4;}	
	
	
.right_pannel label{ margin-left:8px;}	
.right_pannel{ border-left:1px solid #dfdfdf; padding-left:15px;padding-top: 1px;}	
	
.right_pannel ul{ margin:20px 0px 0px 0px;}
.right_pannel li{ list-style:none; line-height:49px; border-bottom:1px solid #f1f1f1; padding-left:20px; background:url(../images/mark.jpg) right; background-repeat:no-repeat;}
.right_pannel li:hover{background:url(../images/mark_h.jpg) right; background-repeat:no-repeat;}

.right_pannel li:last-child{border-bottom:0px;}

.right_pannel a{ color:#424242; font-size:16px; display:block;}	
.right_pannel a:hover{ color:#ce1a1b; text-decoration:none;}

.change_srch{ float:left; width:100%; display:none;}	
	

	
	
	
	
	
	

/* search input field */

.search_pos{position:absolute; top:35px; right:0px; border:0px solid #09F;}

input[type=search] {
	background: #fff url(../img/search_icon.png) no-repeat 1px center;
	border: solid 0px #ccc;
	padding: 12px 0px;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}



input[type=search]:focus {
	width: 140px;
	background-color: #fff;
	border-color: #6dcff6;	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* demo B */


#demo-b input[type=search] {
	width: 39px;
	padding-left: 0px;
	margin: 0px;	
	color: transparent;
	cursor: pointer;
	}

#demo-b input[type=search]:hover {
	background-color: #fff;
}
#demo-b input[type=search]:focus {
	width: 130px;
	padding-left: 42px;
	color: #6c6c6c;
	background-color: #fff;
	cursor: auto;
}

@-moz-document url-prefix() { 
 #demo-b input[type=search]:focus {
	width: 170px;
	}
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
	color: transparent;
} 

/* End Search css */
	
	
	
	
	
<!-----------end-------	-->
	
	
	
	
	
	
	
	
	
	
	
.socila_icons{ text-align:right; margin-top:35px;}	
.logo_1{}
.logo_1 img{ margin-top:10px; margin-bottom:6px;}	
.navbar-brand{ display:none;}	

.krishna_products{width:100%; margin-bottom:23px;}
.krishna_products .pro_title{background:#0082c3; height:36px; width:100%;  float:left;}
.krishna_products .pro_title h1{ font-size:16px; color:#FFF; margin:9px 0px 0px 11px; padding:0px;}
.krishna_products .pro_title a{ float:right; color:#FFFFFF; margin:-17px 10px 0px 0px;}
.krishna_products .pro_title a:hover{ text-decoration:none; color:#FFFFFF;}

.pro_img{ margin-top:14px; width:314px; height:221px; float:left; padding:7px 0px 0px 7px; background:url(../images/pro_bg.jpg); background-repeat:no-repeat; background-position:left top;}	
.pro_img h2{ font-size:18px; color:#595555; margin:12px 0px 0px 0px; padding:0px;}	
.pro_img a{ float:right; margin:-20px 10px 0px 0px;}	
	
.search_box{ text-align:right;  text-align:right; }
.serch_int{background:#FFF; color:#CCCCCC; border:0px; height:33px; width:200px; padding-left:10px; margin-top:8px; }
.search_bnt{ background:#0082c3; color:#FFF; height:33px; width:70px; border:0px; margin-top:8px;}	
.details_img{ border:1px solid #e5e5e5; padding:10px;}
.pro_disc{}
.pro_disc h1{ color:#666666; font-size:18px;}
.pro_disc table{ }
.pro_disc td{border:1px solid #e4e4e4; padding:13px 12px;}
.pro_disc table strong{color:#ea6b23;}
.pro_disc p{display:block; margin-top:10px; color:#666;}
	
.call{color:3d3d3d; font-size:17px; margin-top:10px; float:left;}	
.call span{color:#47a044; font-size:24px;}
	
.brd_cum{ height:50px; line-height:50px; border:0px solid #0CF;}
.brd_cum ul{ margin:0px; padding:0px;}
.brd_cum li{ display:inline; background:url(../images/btn.jpg) no-repeat 7px 2px; padding-left:25px;}
.brd_cum li:first-child{padding-left:0px;}

.related_pro h1{color:#666666; font-size:18px;}
.related_pro img{ margin-left:7px;}

.cat_01{ float:left; border:1px solid #dfdfe0; width:100%; }
.cat_01 span{ background:#0182c3; text-align:center; height:42px; line-height:42px; display:block; color:#FFFFFF; font-size:17px;  text-transform:uppercase;}
.cat_01 ul{margin:10px 0px 25px 20px;}
.cat_01 li{color:#0182c3; font-size:13px; font-weight:bold; line-height:24px; list-style-type:none;}
.cat_01 a{color:#0182c3; text-decoration:none;}
.cat_01 a:hover{color:#e96013; text-decoration:none;}

.cat_02{ float:left; border:1px solid #dfdfe0; width:100%; margin-top:20px; margin-bottom:10px;}
.cat_02 span{ background:#0182c3; text-align:center; height:42px; line-height:42px; display:block; color:#FFFFFF; font-size:17px;  text-transform:uppercase;}
.cat_02 ul{margin:10px 0px 25px 20px;}
.cat_02 li{color:#626262; font-size:13px; font-weight:bold; line-height:24px; list-style-type:none;}
.cat_02 a{color:#626262; text-decoration:none;}
.cat_02 a:hover{color:#e96013; text-decoration:none;}


.Pro_frame{border:1px solid #ddd9d9; width:340px; padding:10px; text-align:center; float:left; margin-right:20px; margin-bottom:20px;}
.Pro_frame h1{ font-size:15px; color:#666; margin:12px 0px; padding:0px;}
.Pro_frame a{ background:#e96013; color:#FFFFFF; padding:12px 18px; width:44%; margin:auto; font-size:13px; font-weight:bold; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; margin-bottom:10px; display:block;}

.Pro_frame a:hover{ text-decoration:none; background:#0182c3; }

	
@media (min-width: 1200px) {
  .container {
    width: 1118px;
  }
}



.banner_box {
	
	border-bottom: 4px solid #efeded;
	margin-bottom:18px;
	width: 100%;
	float:left;
	}

.banner_box img {
	width:100%;
	}
	
.banner_box #carouselButtons {   
    position: absolute;
    bottom: 8%;
	right:20%;
}

.banner_box .carousel-indicators {
	display:none;
	}

#playButton.btn-default, #pauseButton.btn-default {
	background-color: #27954a;
	color: #fff;
	line-height: 29px;
	padding: 1px 10px;
	border-radius: 0px;
	border: 0;
	}
#playButton.btn-default:hover, #pauseButton.btn-default:hover {
	background-color: #ffc932;

	}

.carousel-control.left {
	background: url("../img/arrow_left_slider.png") no-repeat 25% 50%;
	}

.carousel-control.right {
	background: url("../img/arrow_right_slider.png") no-repeat 68% 50%;
	}


/* End Slider  */

footer {
	background: #f7f7f7;	
	padding-top: 40px;
	color:#626060;
	margin-top: 20px;
	float:left;
	width:100%;
	
	
	
	}
	
.call_no{color:#016a88; font-size:20px;}	

footer h1 {
	
	margin: 0 0 10px 0;
	color:#d72a2a;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	font: normal 153.8% 'HelveticaLTStd-Cond', Arial, sans-serif;
	}

footer ul {
	margin: 0px;
	padding: 0px 0 20px 0;
	list-style: none;
	}

footer ul li a {
	display: block;
	color: #626060;
	font-size: Tahoma, Arial, sans-serif;
	font-size: 107.7%;
	}

footer ul li a:hover {
	color: #cf3232;
	text-decoration: none;
	transition: 0.8s;
-webkit-transition: 0.8s;
-moz-transition: 0.8s;
	}

@media (min-width: 1200px) {

}
.footer_bottom {
	padding:125px 0 62px 0; 
	}

.footer_bottom p {
	color: #969798;
	padding-left: 20px;
	}

.foot_lnks {
	float: left;
	}

.footer_sm_icon {
	float: right;
	}	
	
ul.foot_lnks  {
	margin: 0;
	padding:3px  0 0 20% ;
	list-style: none; 
	}

ul.foot_lnks li {
	float: left;
	}

ul.foot_lnks li a {
	display: block;
	color: #878889;
	font-size: 12px;
	padding: 0 5px 0 7px;
	margin: 0 0 0 0;
	text-decoration: none;
	background: url("../img/divider_foot_lnk.png") no-repeat left 5px;
	}

ul.foot_lnks li:first-child a {
	background: none;
	}

ul.foot_lnks li a:hover {
	color: green;
	}

.footer_sm_icon {
	margin: 0px;	
	}

.footer_sm_icon li {
	float: left;	
	}

.footer_sm_icon li a {
		display: block;
		padding: 0 10px 0 0 ;
		}

.overflow-scrolling img {
	max-width: 100%;
	}


@media (min-width:767px) {
	ul.oe_menu {
		display: block !important;
		}
	}



@media (min-width:767px) and  (max-width:991px) { 

	a.logo {
		margin: auto;
		display: table;
		}


	.social_media_icon ul {
		margin-top: 0px;
		}

	.banner_box {
		margin-top: 15px; 
		float: none;
		}

	}

@media (max-width:767px) {
td.brdss {
    display: block;
}
.slt_stnr{border:0px solid #CCC; background:#FFFFFF; height:40px; width:100%; margin-bottom:5px; margin-left:5px;}
	.nav ul.pass-menu {
    width:100% !important;
}
	.new_nav_1 .nav li ul.pass-menu li{
		width:100% !important;
	}
	.dmrc_updates .updates{
		font-size:11px !important;
	}
	.new_nav_1{
		margin-top:13px;
	}

a.logo {
	margin: auto;
	display: table;
	}	

.social_media_icon ul {
	margin: 12px 0 16px 0 ;
	}

.banner_box {
	margin-top: 12px;
	float: none;
	}

  .project_tab_box {
	background:none;
	}

#playButton.btn-default, #pauseButton.btn-default { 
	line-height: 16px;
	padding: 1px 4px;
	}

	.search_box { 
		margin-right: 10px;
		top: 0px;
		}

.free_consul_box {
	text-align: center;
	}

.free_consul_box .learn_btn {
	margin: auto;
		}

  .project_tab_box .accordion {
    border: 0px solid grey;    
  }
  
  .project_tab_box .accordion__title,
  .project_tab_box .accordion__content { 
    float: none;
    margin: 0;
	background:#ffc600; 
  	}
  
  .project_tab_box .accordion__title:first-child {
     border-bottom:1px solid #fff; 
  }
  
  .project_tab_box .accordion__content { 
	 background:#f8f8f8 !important
	}
  
 .project_tab_box .accordion__title.active {
  border-top-color:#eee;
  }
  
  .project_tab_box .accordion__title.active, .accordion__title:hover {
   background:#ffc600;
  	}

  .project_tab_box .accordion__title:hover,
	.project_tab_box .accordion__title.active {
	  background: #ffc600;	
	  color: #000;   
	  border-radius:3px;
	  
	}
  
  .project_tab_box .accordion__title:before {
  content:"+";
  text-align:center;
  width:2em;
  display:inline-block;
  }
 .project_tab_box .accordion__title.active:before {
  content:"-";
  }
  
 .project_tab_box .overflow-scrolling {
  overflow-y: scroll;
  height:23em;
  padding:1em 1em 0 1em;
  /* Warning: momemtum scrolling seems buggy on iOS 7  */
  -webkit-overflow-scrolling: touch;
  }

  .project_tab_box .accordion__content {
    position:relative;
    overflow:hidden;
    padding:0;
  }
  
   .project_tab_box .no-js .accordion__content {
    padding:1em;
    overflow:auto;
    display:block;
  }
  
  .project_tab_box .accordion__content:after {
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    height:50px;
    border-radius:10px 0 0 10px / 50% 0 0 50%;
    box-shadow:-5px 0 10px rgba(0, 0, 0, 0.5);
    content:'';
	}
   
}






























/*-----------------------new------------------------*/

@charset "utf-8";
/* CSS Document */




/* -- Main Navigation --*/

.navigation {
		background:#ce1a1b;
	
	}	
	

	
.main-nav ul {
	margin:0px;
	padding:0px;
	list-style:none;

	}

.main-nav ul li {
	z-index:9;
	background:url("../images/dv.jpg");
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px;
	}

.main-nav ul li:first-child {	
	background:none;
	
	}

.main-nav ul li a {
	color:#fff;
	display:block;
	padding:14px 11px!important;
	
		
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	
	}
	
.main-nav ul li ul li a {
	color:#fff;
	display:block;
	padding:0px 10px!important;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	
	}
	
	
	
.main-nav ul li a:hover {
	background: #db2a2b;
	color:#fff !important;
	}
	
.main-nav ul li a:active, 
.main-nav ul li a:focus,
.main-nav ul li.active a {
	color:#fff;
	background: #db2a2b;
	}
	


.navbar-collapse  {
	padding:0px 0 !important;
	}
	

/* -- End Main Navigation --*/




@media only screen and (max-width: 1000px) {
	
/* --  Main Navigation --*/
	.main-nav ul li a {
		color:#fff;
		display:block;
		padding:27px 10px;	
		}
		
	/* Search input */

.input-group {
	margin-top:10px;
	}

/* End Search input */
		
/* -- End Main Navigation --*/

	
	}
	
@media only screen and (max-width: 767px) {
	
.lag_main{ float: right;
    margin-top: 6px;
    margin-left: 0;
    text-align: center;
    display: inline-block;}	
	
.language_setting{ width: 104px;}
	
	
	
.socila_icons{text-align:center; margin-top:8px; margin-bottom:10px;}	
.search_pos{position:static; top:0px; right:0px; display:none;}	

.change_srch{ float:left; width:100%;margin-bottom:5px; margin-top:5px;}
.change_srch input{ border:1px solid #CCC; height:42px; width:100%; -webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px; padding-left:12px;}


.input-group {
	margin-top:10px;
	}

/* End Search input */

/* --  Main Navigation --*/	
.navigation {
	background:#ce1a1b;
	}	
	
.navbar-brand {
	display:block;
	color:#fff;
	font-size:17px;
	
	}
	
.navbar-toggle {
	background-color:#fff !important;
	background:none;
	}

.icon-bar {
	border:1px solid #000 !important;
	}
	
.navbar-header {
	background-image:none !important;
	}
		
.main-nav ul {
	margin:0px;
	padding:0px;
	list-style:none;
	}

.main-nav ul li {
	z-index:9;
	background:none !important;
	}

.main-nav ul li a {
	color:#fff;
	display:block;
	padding:10px 3%;
	font-size:90%	
	}
	
.main-nav ul li a:hover {
	color:#000;
	}
	
.main-nav ul li a:active, 
.main-nav ul li a:focus,
.main-nav ul li.active a {
	color:#000;
	background: #fff;
	}
	
/* -- End Main Navigation --*/

	
	
	
.logo_1{ text-align:center;}
.logo_1 img{margin-top:5px; margin-bottom:5px;width: 100%;height: 100%;max-width: 434px;
}		
	
.search_box{ display:none;}	
	
	
	
	
	
	
	
	
	}
	
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	
	
	}
/*By Amitesh*/	
	
.dmrc_updates{ width:100%; float:left; height:auto; margin:0px 0px; line-height:25px; margin:0 0 10px 0;}	
.dmrc_updates .updates{ line-height: 40px;
    float: left;
    background: #ce1a1b;
    display: block;
    color: #fff;
    padding-left: 15px;
    font-size: 16px;}
.dmrc_updates .updated_text{  line-height: 38px;
    font-size: 15px;
    padding: 0px 10px;
    border: solid 1px #f00;
    color: #016a88;
    overflow: hidden;
    display: block;}


/*----mukesh new class------*/

.fr_sect1{ float:left; width:100%;}
.fair_hd{font-family:'Roboto-Light'; font-size:24px;}
.fr_sect1 ul{float:left;}

.fr_sect1 li{float:left; list-style:none; width:183px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/time.png") no-repeat 60px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:18px; font-weight:normal!important;}
.fr_sect1  li:hover{ background: #ffba00 url("../images/time_h.png") no-repeat 60px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}

.fr_sect1 li + li{float:left; list-style:none; width:183px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/stations.png") no-repeat 60px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:18px; font-weight:normal!important;}
.fr_sect1  li + li:hover{ background: #ffba00 url("../images/stations_h.png") no-repeat 60px 17px;; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_sect1 li + li + li{float:left; list-style:none; width:183px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/distance.png") no-repeat 60px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:18px; font-weight:normal!important;}
.fr_sect1 li + li + li:hover{ background: #ffba00 url("../images/distance_h.png") no-repeat 60px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_sect1 li + li + li + li{float:left; list-style:none; width:183px; height:142px;  margin-right:10px; border:1px solid #e8e8e8;  float:left; background: #f6f6f6 url("../images/exchange.png") no-repeat 60px 17px; padding-top:90px; 
text-align:center; font-family:'Roboto-Light'; font-size:18px; font-weight:normal!important;}
.fr_sect1 li + li + li + li:hover{ background: #ffba00 url("../images/exchange_h.png") no-repeat 60px 17px; border:1px solid #ffba00; cursor:pointer; color:#FFFFFF;}


.fr_stations{ float:left; width:100%; margin-top:20px;}
.fr_stations ul{}
.fr_stations li{ list-style:none; background: #fff6f6 url("../images/fair_ar.png"); background-repeat:no-repeat; background-position:right 17px; border:1px solid #f9b7b7; -webkit-border-radius: 2px;
-moz-border-radius: 2px; border-radius: 2px; padding:11px 25px 11px 15px; color:#585858; font-size:15px; float:left; margin-bottom:5px; margin-right:5px;}




.fare_leftnew {float:left; width:304px; border: solid 2px #e2e2e2; margin-right:8px;}
.fare_new{width:300px; height:auto; min-height:62px; background:#92be1f;border-bottom: solid 1px #e2e2e2;}
.fare_new_nor{width:230px; float:left; height:62px; border-right: solid 1px #e2e2e2; color:#fff; padding:15px; line-height:40px; font-size:20px;}
.fare_new_nor_right{width:70px; float:left; height:auto; border: none; color:#fff; padding:10px; text-align:right; font-size:24px;
background: url(../images/rupees_s.png) no-repeat top 15px left 10px;}

.fare_new_right{width:300px; height:auto; min-height:77px; background:#f88d00;}
.fare_new_right_r{width:230px; float:left; height:77px; border-right: solid 1px #e2e2e2; color:#fff; padding:15px 0px 15px 10px; font-size:20px;}
.fare_new_right_r p{ font-size:10px; float:left; font-weight:normal;}
.fare_new_right_right{width:70px; float:left; height:auto; border: none; color:#fff; padding:10px; text-align:right; font-size:24px;background: url(../images/rupees_s.png) no-repeat top 15px left 10px;}


a[href="/Default.aspx"] img {
    width: 100%;
    height: 100%;
    max-width: 434px;
}
.toll_free_call img {
    max-width: 103px;
    height: auto;
    width: 100%;
}
/* For inner pages left menues*/
.inner-content-lft li { 
	list-style: none;
    	color: #464848;
    	font-family: helvetica, trebuchet ms, verdana, arial;
    	font-size: 12px;
    	font-weight: normal;
    	margin-top: 10px;
}
.inner-content-lft li a {
    background: #bb0000;
    display: block;
    color: #fff;
    padding: 7px 0px;
}
aside {
    height: 900px;
    overflow: hidden;
    background: #fff;
    padding: 3px;
    float: inherit !important;
}
.inner-content-lft ul {
    display: table;
    width: 100%;
}